<!DOCTYPE html>
<html  lang="en">
<head>
    <meta charset="UTF-8">
  <title>ANURAG</title>
<link  rel="stylesheet" href="css/anurag.css"/> 

</head>
<body>

<header class="main-header">
    <img src="img/anurag4.jpg" alt=" " width="140" height="140">
  <p id="cent"><strong>ANURAG KUMAR</strong></p>
</header>

  <nav class="navbar navbar-inverse bg-primary">
      <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Anurag's Resume</a>
        </div>
    
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li class="active"><a href="anurag.html">Home <span class="sr-only">(current)</span></a></li>
            <li><a href="cal.html">Calculator</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li ><a href="guestbook">Guestbook</a></li>

          </ul>
         
         
          <ul class="nav navbar-nav navbar-right">
         
           <li> <a href="https://www.facebook.com/Theanuragkumar" class="fa fa-facebook"></a></li>
               <li> <a href="https://www.linkedin.com/in/anurag-kumar-495a0ba9/" class="fa fa-linkedin"></a></li>
               <li> <a href="https://github.com/anuragkumar96" class="fa fa-bitbucket"></a></li>
               <li> <a href="https://bitbucket.org/_ANURAG_KUMAR_/" class="fa fa-github"></a></li>

           
          </ul>
        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>

    

    <div class="container">
      <header ><h2>PROFILE</h2></header>

  </div>
  <div class="container">
<hr>
  </div>


  <div class="container">
    <h1></h1>
    <article>
    <!-- Example row of columns -->
    
     
      <div class="col-md-4">
         <div class="row vdivide">
        <section>
          <header ><h2>CURRENT</h2></header>
        <p>I am Anurag Kumar, newly admitted for spring 2018 intake for Masters in Applied Computer Science at North West Missouri State University.Right now iam in my first semester.My enrollment number is S531372 and #919 number is 919562995.</p>
        <!--p><a class="btn btn-default" href="#" role="button">View details &raquo;</a></p-->
      </section>
         </div>
      </div>

      <div class="col-md-4">
          <div class="row vdivide">
          <section>
            <header ><h2>BACKGROUND</h2></header>
          <p>I am from India, my hometown is in  West Bengal but currently, we have been living in Hyderabad.I have completed my schooling in Hyderabad.So, following my schooling, I had bagged a seat in Information Technology in National Institute of Technology Patna, one of the nation's premier institutes in India among 16Lakhs students.</p>
          <!--p><a class="btn btn-default" href="#" role="button">View details &raquo;</a></p-->
        </section>
          </div>
        </div>
        
        <div class="col-md-4">
            <div class="row vdivide">
            <section>
              <header ><h2>FUTURE PLANS</h2></header>
            <p>Further, in coming future Iam planning to do Doctoral Degree and do some research work on Artificial Intelligence or Big Data.Finally, I aspire to be a professor and teach students.I strongly believe that I will bring in the necessary research acumen to complement my graduate studies and ensure that I can contribute significantly to the Department of Computer Science.</p><br>
<!--p><a class="btn btn-default" href="#" role="button">View details &raquo;</a></p-->
          </section>
            </div>
          </div>
 
    </article>
    </div>  

    <div class="container">
      <hr>
    </div>

    <div class="container">
      <header ><h2>INTERESTS</h2></header>

  </div>
  <div class="container">
<hr>
  </div>

    
    <div class="container">
        <!-- Example row of columns -->
        <div class="row">
            <aside >
          <div class="col-md-6">
            <header ><h2>Personal Interests</h2></header>
            <p> Reading novels and watching English television series are my hobbies.I also love playing cricket and chess.I love surfing through Youtube and Quora.</p>
<!--p><a class="btn btn-default" href="#" role="button">View details &raquo;</a></p-->
          </div>
          <div class="col-md-6">
            <header ><h2>Technology Interests</h2></header>
            <p>I love doing programming.My favorite programming language is C# and Java.Even I love developing developing and designing websites.</p><br>
            <!--p><a class="btn btn-default" href="#" role="button">View details &raquo;</a></p-->
         </div>

            </aside>
        </div>
    </div>

    <div class="container">
        <hr>
      </div>
      <div class="container">
        <header ><h2>Northwest Missouri State University - Welcome Students</h2></header>
      
      <div class="embed-responsive embed-responsive-4by3">
          <iframe width="560" height="315" src="https://www.youtube.com/embed/-TVHyhQUwlI"  allowfullscreen></iframe>

        </div>
      </div>

        <div class="container">


            <hr>
          </div>

      <div class="container">
      <footer >
	  
        <p id="one">
        <strong>&copy;</strong> ANURAG KUMAR for course 44-563 
		</p>
      </footer>

      </div>
      <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	  
	
</body>
</html>